@media(min-width: 768px){
#oferte .info-section.last{
margin-bottom: 25px;
}
}
@media(max-width: 767px){
div#filtruContent{
background: #fff;
}
}
@media(max-width: 575px){
div#searchContainer{
padding: 0 !important;
}
#produseContainer{
padding: 0;
}
.titleArea p.dimensiune{
margin-bottom: 0;
}
h3.pret{
margin-bottom: 30px;
}
}
/* END */